---
name: projects_tokens_optional_encryption
introduced_by_url: https://gitlab.com/gitlab-org/gitlab-foss/-/merge_requests/25532
rollout_issue_url: https://gitlab.com/gitlab-org/gitlab/-/issues/333864
milestone: '11.9'
type: development
group: group::runner
default_enabled: false
